GRUB-SYMDB(1)

NAME
grub-symdb - manual page for grub-symdb (BURG) 1.98

SYNOPSIS
grub-symdb [OPTION]... COMMAND

DESCRIPTION
Manage the symbol database of GRUB.

  Commands:

update MODULES
    add/update modules to the symbol database

remove MODULES
    remove modules from the symbol databsae

check
    check for duplicate and unresolved symbols

-d, --directory=DIR
    use images and modules under DIR [default=/usr/lib64/burg/i386-pc]

-t, --test
    test mode

-h, --help
    display this message and exit

-V, --version
    print version information and exit

-v, --verbose
    print verbose messages

REPORTING BUGS
Report bugs to <bean123ch@gmail.com>.